/* Start home page banner */
.home-features
{
    position: relative;
    height: 669px;
    margin-bottom: 30px;
}

.home-feature-img
{
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
}

.home-feature-container
{
    position: relative;
}

.home-feature-content
{
    color: #FFFFFF;
    padding: 20px;
    position: absolute;
    top: 300px;
    left: 400px;
    width: 400px;
    height: 230px;
}

    .home-feature-content h1
    {
        color: #FFFFFF;
        margin: 0px;
        font-size: 36px;
    }

.home-feature-more a
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAEAGlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjajZXPbxRlGMc/u/POrAl1DqYCFlMn/gBCSrOAQRoE3e0u20Itm22LbWNitrNvd8dOZ8d3ZsuP9MRFb6D+ASpy8GDiyQR/RbgABw0kBA2xITHhUOKPEEm4GFIPs92d1jb1PT37fb/P9/k+z/tkB1Kfl33fTVow64WqVMha4xOTVuoOSZ5hE11sKtuBnykWhwDKvu+y8iTg0c8kAG7tXuN+o7OpIgMbEk8A9Upgz0LiFOiu7asQjHvAgZOhH0LqWaBTjU9MQioNdFajOAd0TkXxONCpRkv9kHIB066VK5CaB3qmYng1FkceAOgsSE8qx7ZKhaxVVPVpx5Uxuxtc/88z6zaW63UDHcHMyDFgJyRO1dRAqRl/YpfzI8CLkLjuh9kSsB0SfzRmxjLALkg+Na2OjEX85KtnaqNvApshWXHCwdEmfsabGj4e5SYvzNSPlZqc63bQPwk8D8m7NTk4FPnRqMhcHugBrbvWGGjqa0eDuZH8ss6ZWv9wpKOpd8pHi0AXaO+reul45Fm7IN1CKdLXrvphselBW/Tc4aFIU5gyyI8s42FtdCDKFftDNdrMFZPTzpHBJn/ed4tDkTdxUTVKY03OzbLKFyId8bf0xpqa+tZKOXcM6AX9MCcSZSR1ppDYeDzGokSBLBY+ijrTOLgUkHhIFE7iSWZw1uEVkahm3GZUkXgsonCw1+FEFe43OXWxRaTFPpEWB8WQOCQOiD4s8Zp4XRwWOZEWfeJgK7cYq29R5X5L510aSCxKnCB7vquxs13vrHrbsW+ce7Aiu/4fz3LZT3wCBMy0mLvj/V+b/25rW+O2uPTWrY5r8xzfaL76PX1Rv63f0+/oC22G/qu+oC/od8jg4lJFMovEwUMSxBzEe7iCS0gZl9/wqMd4KypOe+e72jf2jXMP5HvDj4Y529NG07+k/0zfTn+avpj+fdWU15yS9pH2lfa99rX2jfYjlnZZu6L9oF3VvtS+jb3V+vvRensysW4l3pqzlrhm1txmvmDmzOfMl8yhtp65xdxjDpg7zJy5rfVu8XrxXhwmcFtTXbtWxBvDw+EkEkVAGReP06v2v5ktusUeMbhqaw+Ig6Ll0sgbOSODZewy+ow9xlEj0/Zn7DByRp+xw8iv2Dp7nQ5kjBXvczdTSAJmUDjMIXEJkKE8FQL01/3TyqnWQmtvOv2KlfF9V1qDnt3bY5Vd11JOtRYGlpKBVHOy0sv4xKQV/UU/LJEAEptvtLHwDTj0F2g329hkA74IYMvLbWxnFzz9MVzabzfU3PI3M/ETBNP79ka/OrKg311aergdUh/C4w+Wlv65sLT0+DPQFuCy+y9gZXF57k4HNAAAACBjSFJNAABtmAAAc44AAPJ7AACE2gAAbpQAAOUaAAAzJwAAGReZSRx/AAACOElEQVR42qSVS0hUYRiGnznaTFokBMlUiggVWG4ayDYhWW0KF7VoGV2kG62kwqgWBQUSUW0KWkRtoiBo0aIJohZlUHRBahV0vwgVDJGkmdrT5h8Yh3NU9INv9/7POd/lf39UYjJS16lX1B+OjRH1uXpArU84T0qlLBYD+4AtQAF4CXwGBoAKoBZoApYC74GzwHXgzxhK2ZdWq+/UgtqttqipmD/KqpvVu6GKC2p1qaZU3BbKfqa2JgDLc456WB1SL6rpcnCz+kZ9oDZOAlieHeqAeqQUnFEvq31qbgrQYnaHFuaK4HZ1UO2cBhR1rvpCvanWREAb8BG4RXxUAXeAPmAbyVEArgKrgGURsBa4B7xNODASVm4+cAboGAeeB34D7YS+dE1QZrV6LqxWQd2jVsboMuorNU+Y5tZJ9HCmeizAh9W9MZp02O2eCIiAFBNHJiTAEPA3QTcK/ItCT7ITQGvD1T0EfAN2AZdidCmgARisBL4AdeNA08BxYDvwHegEriVo60NVTyPgPrABWJQgrgBqgMfA/nGgABuDNo+6Xu1XDyYMLaXWqQ3BTpOGO0/tVW+os4uTLPru8mncvFNhw3KlJtSkvlYfqQunAN0RbKErzjZb1U/hdWiZJDCjHg3Q82pVHBh1RTCSX+rJUNYsdUa4acXMqpvUh+qoeqLc6OOepgXAbmBnuDy9wAfgZ1i9LNAMLAGeAKeDSQ2PWegYcHF3VwLtwBqgMaxdBPQDPcDtYF5f4wD/BwD4Bs45c4COkQAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    height: 25px;
    font-weight: bold;
    margin: 5px 0px;
    text-decoration: none;
    text-indent: 30px;
    text-transform: uppercase;
}
/* End home page banner */

#customers img
{
    display: none;
}

.download
{
    float: left;
    margin: 0 10px;
}

    .download li
    {
        text-indent: 15px;
    }

.download-header, .download-header:hover
{
    display: block;
    font-weight: bold;
    text-decoration: none;
}

.requirements
{
    margin-top: 5px;
    padding-top: 0px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7EAAAOxAGVKw4bAAABeUlEQVR4XqWTIW8CQRCFh5NgqsAClpLwExo0CanFtCXBYgu2CKigAksCrcG1BI/AIe8SigUsmFJzlu632WkOMG14ySSTN+9NZmd3Y3KCMAzvTXJn4uakNDPxFo/HX6OkFzGmTfgmHWLe7XZSKpVskMNRQ4P2qIEj/MlkUlgsFgLm87koptOpAGpo0OKJTjA2hat+vy/NZlPq9bqMRiP1Y4KzNTRo8VCLuTMP6Y7gL2i325LP50kfPLcwS2SzWQGJREJaTy35eB8T5JYDaNACvJ4ujJG3262AxmNDcrlrWW/WBLnlABq0ulgWeCgWi0ex//o++H6gHDncmQ6vJ/9AMpk842yDwWAglUpFzynL5adk0hnpdl8IcjjGRoPWerTBjM6QqVRKQOe5o03UbDmABi0evJdfo3vbwWq1EqBXxagKcjiF0wZ4dYm35XJ5X6vVbPder2fHVJganK2hQYuHWiz6mdzzLECwsGq1KrrkyA0EmM3kG4iLv/MP/WDuEx28rNcAAAAASUVORK5CYII=);
}

.version
{
    margin-top: 5px;
    padding-top: 0px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAbklEQVR4Xs2TwQrAIAhAKzr1bV62fWfbpW/z6nBssFDx4GF7IIU8VAozEaUIWRMQUa3aWhN+tmQAmMQxRtIotzzFw96PKxjLq2+ZWbeFD3G3vJKCVNHNQnqBCX5XQH6Zn3Me0cl9P4HchQDhdT4Btz1HMn4AZJkAAAAASUVORK5CYII=);
}

.version-history h3
{
    margin: 0;
    padding: 0;
    padding-top: 10px;
}

.pricing
{
    margin-top: 5px;
    padding-top: 0px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA3UlEQVR4XsWTMQ6CQBBFZw0V1FLLAWixxhuoJ5BaDkAhBRZIjTVegktIC9ZLjTW0mJlkIkQkEQpfstnZTOb/nR0QbdvCHBYwE8FB0zSTrqJwkOc5eJ4Hv5CmKYgJzmxGAgofNE0DY2XAGMWjoD0Mw14LVGzbG3AODiB1XUN8jSl2jy7lEd8/sUhvCuhMxUxySyDL7rgoZoLgPDpGckBKKYF5VlU3Ny7ADivDAGap65z7KoB9dR2oHcta46KY2e23tJumiRPofweylIPXjKILDKGqqiABVpvK33+m+QIvaANZbEcCCtIAAAAASUVORK5CYII=);
}

.bug-fix
{
    text-indent: 15px;
    margin-top: 5px;
    padding-top: 0px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAtUlEQVR4XpWSwQnDMAxFf/7RU3SXTND2llOCJ/AEGSEjOCff2k4QyDpewOei4kKhldw8EMgH859kd1AopYwAYj1OzrkVPyB0Zu89pKSHArX0bdtOOWdISS9GRwzmlBLeSK9Z0EqvmBa00u+3h5RpwUZ604JK+heaBe30tgXt9LZF95Eel2XBP4QQ0Pf963fSSq+vYFrQnr29C1qzX65nKXMXBLAPw4Cj1Dv7e4kRwIhjrM656QlfDJayOd3pZQAAAABJRU5ErkJggg==);
}

.new-feature
{
    text-indent: 15px;
    margin-top: 5px;
    padding-top: 0px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7EAAAOxAGVKw4bAAABOElEQVR4XqVTIWvDQBh9HVWBwWzEYGow19KpQiBqrqKiYqpVkf0BcTX9ASdr2jBZMRFRe1CYysjcYDAoTIS5wCB6eXAXsjt2YezBme/73vfeF156MFBV1QLAHEBotCSAxPO8HVo4axGv6pfnn/k2lnEYPARoP9bY4wxnoUAHUIV8/bS+OLwf4MLsZobl7bIEMKzdnLSDR5GJTjKxf92Ds+SAJ/Dm2tqAjd8wuZ4gizKk92mzhBxy6WDOggvRKAKxed78cEIuF4THj6NT3T/3UXwVSN9SaChOyAV/ULfRhwHeScWVXIEw1C2YDqiklTvV9QIZXAZQoBIVqexUVxzJBQnDYbuAU11xEp1EpnBgBcmdxpc6iUOdxGk8jkvDSVeUp81HZKaZbW4Vd0LdZ9/MHmc4qzj49+/8DReTp9S7vY7uAAAAAElFTkSuQmCC);
}

.video fieldset
{
    border: solid 4px #FF9933;
    width: 660px;
}

    .video fieldset legend
    {
        padding: 10px;
    }

    .video fieldset img
    {
        border: 2px solid #CCCCCC;
    }

    .video fieldset div
    {
        float: left;
        padding: 15px;
        width: 300px;
    }

        .video fieldset div p
        {
            text-align: left;
            font-weight: bold;
        }

/* Start help content */
.icon-left
{
    padding-right: 15px;
    padding-bottom: 15px;
}

.icon-right
{
    padding-left: 15px;
    padding-bottom: 15px;
}

.help
{
    vertical-align: middle;
    text-indent: 15px;
}

    .help ul, .help li
    {
        font-size: 14px;
        margin-top: 5px;
        padding-top: 0px;
    }

    .help li
    {
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAehJREFUeNqEk79rFEEUx78zO7M/LhyXNCIWEe3kQC1EbOzOFDaSwiKdVpZWYud/EAS7s7rKwCGIXSrBxjKkiYj4q8gPQeTiHmvudmdmfTOze1ySOzPweG/mzXz3M2/fMCEEqrFC1lGrr1o4e3wmW7eBmFrsbGxuPgmlRByGaMTxxBaSBI0oQkxxTPlra2uP6kNCa13Hl/vdLpY6T6upXc8qOz52cP8GuZcnCXi73YZYXkZRFHPZJRGg/MImBNMCxhjkeY6/2RDFeARjPB3jAWQYgwcCCV0HpeFzBWBFxmM8vnf92Jf77z/hV6ZQ7ZkpELh6kJVg2Hi3A6MLLCUBVm5dwfnFCAdpBrfH6NkCSimAzAr8TDVUkaNFyHZ9kB65w27PPIGawHqjFS40A9y+ehHf93/j4+4hZNQ4RcBPEtSWUxHv3rwETbG9P+NykiOBAMYJ/YegLLHe/+AS0UIL2hbPdocnCGZdQdQ1cF8igmcP7yBNU7x4u0118bCeQM2sgZgmsDYYDDAajVzMqo71e5QnOPwKURIqY66xZN0H1rNA4vmbLa8sI///Ae+1EvjzDdjuOoKERJrkmzYpOEdIj8ndPU5OtTKnPI6GDTp8jqZDJ0BmJ697vd4DbC3+OPMxZ3u71Rn1T4ABAAtaEcyLF3fwAAAAAElFTkSuQmCC);
    }

        .help li ul li
        {
            background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAptJREFUeNqkU0trE1EY/WaSeSSmSSN59GUTK4VCLbEU22oqlNZFK67suhhULEhxI4H+gYIaXYgIBkSK4kIEd1LcBWmsDwJKEIRUm5Y2MU2knbybmUy8340zWHHnhTOP7zvnzP0Od5hGowH/s4x4Gb8UBYulBWy2VhBFk5dl2TlSnibo/c1LECyrqhquVitJSdqDYrEAkcf+poG2CCHAwn5ofNDiODVwCDqczXYqq/hW4yVfJFa5QjhBUlo6sANNbOKq4YWLHt7bzkNztDrtdbsZ8LS1wOhxwbH4aCMsqSpoJtRAlmWvqpRDC4FjfJeTxXc4e/XDgVnv3uiDE302WAh08tdvxkOEEyHlJIvNQqE4Nzlsc3S5DFSsKArMnm+nODNohXw+D+8+79AeciZO2hyoQS01qFSq05OjLkqo1+sUMxN2mBrhwWndxz5kMjuQSCRgbe0bjPSLVKOPoKpsr7fDTO41+nVJykO5XIGPX4rw8EUahgdccPnCEZJ8ETAat91ANbqB0WgGaOBO9om4gIGCwcDB7Sd7wDAmWJzvgVKpRHg8zaNBNk41moEoWhOJzbLvsLlGhDxBM7jVZ6fpPZfbBY4T9UC3sk2NnoHJZF9+E5PxEAHPCzrOzW9T/FkTBBFW402NbiAILeFIjMllJTQw0a8hRNFGob0j0j8FeBvncqjRDci8yZoiBu88VWqZXYESjUYRXt13U+Az1lJEfO851JCLGtQyeOJ6hoIkLAPYO8YCXT1jofEh3uH3cdDpYmm4W9k6RD/JEInJue31leD32K2l3dQKPa3UgGEYLVC30zPV3z1wbaa1bcTPsNxRmroqr+/9eB/djD94md14/ZWU0gS1vw1wHAuBWRvtHwt/kAoeXvxRUPtLgAEApMsjVBLagBkAAAAASUVORK5CYII=) !important;
        }
/* End help content */
